默认MYSQL驱动是8.0,5.6,5.7 请问5.5怎么办
2021-09-08 16:06
果冻哥哥
2021-09-08 18:44   1
自已自己添加5.5版本的JDBC驱动程序,新建数据源时选择5.5版本驱动即可,参考:
http://datagear.tech/documentation/#dataSource
2021-09-08 18:44
admin
京ICP备18055183号-1
Copyright 2018 datagear.tech. All Rights Reserved.